# Note for EPEL users

The stock EL8 (RHEL/CentOS/CentOS Stream) kernel has PSI support compiled 
into the kernel but disabled by default.

You will need to pass `psi=1` on the kernel command line, see
https://facebookmicrosites.github.io/psi/docs/overview.html#prerequisites

To persist, add this to `/etc/default/grub` to the `GRUB_CMDLINE_LINUX`
string and rebuild the GRUB config by running this as root:

`grub2-mkconfig -o /etc/grub2-efi.cfg`
